"Album" = "Album";
"App Version" = "Versione";
"Artist" = "Artista";
"Bit Rate" = "Frequenza bit";
"Camera" = "Fotocamera";
"Cloud" = "Cloud";
"Last Opened" = "Ultima apertura";
"Created" = "Creato";
"Last Modified" = "Ultima modifica";
"Duration" = "Durata";
"Path Extension" = "Estensione del percorso";
"Favorite" = "Preferiti";
"Location" = "Posizione";
"ISO" = "ISO";
"Dimensions" = "Dimensioni";
"Loved" = "Apprezzata";
"Path" = "Percorso";
"%d time(s) played" = "%d riproduzioni";
"Times Played" = "Conteggio riproduzioni";
"Last Played" = "Ultima riproduzione";
"Rating" = "Valutazione";
"Size" = "Dimensioni";
"%@ (%@ on disk)" = "%@ (%@ su disco)";
"Title" = "Titolo";
